<?php

$lang = new HordeLocaleLang();

$lang->status_folders='Mappa kezelő';

$lang->delete_folder_error = '<b>Hiba</b>: A mappa nem lett törölve';
$lang->unsub_folder_error = '<b>Hiba</b>: A mappa nem lett lemondva';
$lang->create_folder_error = '<b>Hiba</b>: Az új mappa nem lett létrehozva';
$lang->subscribe_folder_error = '<b>Hiba</b>: A mappa nem lett jegyezve';
$lang->rename_folder_error = '<b>Hiba</b>: A mappa nem lett átnevezve';
$lang->none_selected = '<b>Hiba</b>: Nincs kiválasztott mappa';

$lang->folders_title = 'Levél mappák';
$lang->confirm_delete = 'A mappa törlésénél a benne lévő levelek is törlödnek.  Biztos vagy, hogy ezt akarod?';

$lang->subscribe_label = 'Mappa jegyzés managelése';
$lang->rename_label = 'Mappa átnevezése';
$lang->delete_label = 'Mappa törlése';
$lang->create_label = 'Új mappa készítése';
$lang->unsub_label = 'Mappáról való lemondás';

$lang->available = 'Létezo mappák:';
$lang->selected = 'Kiválasztott mappák:';
$lang->add_caption = "Mappa hozzáadása";
$lang->remove_caption = "Mappa eltávolítása";

$lang->unsub = 'Lemondás';
$lang->subscribe = 'Jegyzés';
$lang->rename = 'Eredeti mappa:';
$lang->renameTo = 'Új neve:';
$lang->delete = 'Mappa neve:';
$lang->create = 'Mappa neve:';

$lang->unsub_button = ' Mappa lemondása ';
$lang->subscribe_button = ' Mappa jegyzése ';
$lang->rename_button = ' Mappa átnevezése ';
$lang->delete_button = ' Mappa törlése ';
$lang->create_button = ' Mappa létrehozása ';

// must start with at least five (5) hyphens (-)
$lang->select_spacer = '------------------------------';
$lang->select_all='Összes kiválasztása';
$lang->select_none='Egyet sem  választ';

?>
